Subject: Ticket re-opened - [#3311] Pausing classes and AV disconnections
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 12 Mar 2020 13:55:43 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3311 – Pausing classes and AV disconnections” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311 to view the ticket.  Ticket comment   
 Thanks for the follow up. Things have been working great. We have been making sure NOT to pause it and they have been playing to its entirety. I think we have gotten it figured out.

 

 
 Thanks for all your help! 

 

 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Wednesday, March 11, 2020 7:57 PM 
To: Melissa Sebastian <[email-masked]> 
Cc: IT Service Desk <[email-masked]> 
Subject: Re: Pausing classes and AV disconnections 

 

 [EXTERNAL] 

 

 

 
 
Hi Melissa, 

 

  

 
 
 This is just a follow-up email. 

 

   

 
 Checking in our back end data we see that you have tried to play classes and we found some disconnections on it. This indicates that there are some issues with your AV Setup. 

 

   

 
 @ Hi IT team,  

 

   

 
 Kindly please let us know if there is any update. 

 

   

 
 We would really appreciate it if you could provide us the AV diagram with the EDID make and model that the club is using. 

 

   

 
 Also, please refer to the link below for the recommended requirements of Les Mills Virtual App. 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000179652-what-are-the-setup-requirements-for-gen2-ipads-with-a-home-button-  

 

   

 
 Hope to hear from you soon. 

 

   

 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Service 

 
 
 Les MIlls Virtual App 

 

   

 

 

  

 

   

 

 

 ​ 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311 

 

  

 

 
 
On Tue, 10 Mar at 3:36 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Melissa, 

 

   

 
 Thank you for your quick response and confirmation on the email address.  

 

   

 
 @ Hi IT team,  

 

   

 
 Could you please help us with the virtual setup diagram for the club with the EDID make and model which was installed? 

 
 
 ​ 

 
 
 Also could you please let us know if the setup includes the recommended device from the list. If anything is missing then do let us know.  

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000179652-what-are-the-setup-requirements-for-gen2-ipads-with-a-home-button- 

 

   

 
 ​We would need this information to troubleshoot the issue further.  

 

   

 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311  

 

  

 

 
 
On Tue, 10 Mar at 3:20 AM
, Melissa Sebastian <[email-masked]> wrote:

 

 
 Thanks so much. I will do my best to play classes during other times I am teaching with the volume low. We do not use virtual on a daily basis and it get used infrequently,
 but I will do my best to start running them while I am teaching so we can have some data.

 

   

 
 
 I have gotten in touch with my IT team to look over the AV connections.

 

   

 
 
 Their email is
[email-masked]  

 

   

 
 
 Thanks so much for all your help.

 

   

 

 
 
 From: Les Mills International <[email-masked]>
 
Sent: Monday, March 9, 2020 9:14 AM 
To: Melissa Sebastian <[email-masked]> 
Subject: Re: Pausing classes and AV disconnections 

 

 

 
 
[EXTERNAL]

 

   

 

 

 Hi Melissa, 

 

 

 

 
 
 I am just trying to follow up to see if you have received any update on the equipment and also playing classes to see if they are playing fine. 

 

 

 

 
 
 Could you please help us with the phone number and email address of your IT team to see if we can get in touch with them directly to understand the setup? 

 

 

 

 
 
 Also, for the duration of the diagnosis we would require you to play classes so that we can get data from the app to troubleshoot it further.  

 

 

 

 
 
 Thank you for your cooperation with us. 

 

 
 ​ 

 

 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311 

 

 

 

 

 
 
 On Sat, 7 Mar at 6:52 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Melissa, 

 

 
 ​ 

 

 
 Thank you for taking my call today. As discussed over the phone, please let us know if you experience any playback issues with the test class today. 

 

 
 ​ 

 

 
 We'll leave this ticket open for you for a couple of days, please let us know when you hear back from your IT department about the AV setup. 

 

 

 

 
 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311  

 

 

 

 

 

 
 
3311:859387

 

 

 

 

 
 
3311:859387